@charset "utf-8";
/* CSS Document */

#conteneur{
	width:100%;
	height:800px;
	background-color:#e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
	}

#titre_conteneur{
	width:1000px;
	height:300px;
	background-image: url(../images/typo_titre_cadredevie.png);
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
	}
	
#info_conteneur{
	width:1000px;
	height:800px;
	background-color: #e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

/*////////////INFO DROITE/////////////*/

#info_droite_titre{
	width:720px;
	height:39px;
	margin-top:10px;
	margin-left:280px;
	position:absolute;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


#info_droite{
	width:710px;
	height:750px;
	margin-top:50px;
	margin-left:280px;
	padding-right:10px;
	position:absolute;
	background-color: #e9f0f4;

	}
	
#logement1{
	width:660px;
	height:220px;
	margin-top:30px;
	position:absolute;
	background-color:#FFFFFF;
	}

#logement2{
	width:660px;
	height:220px;
	margin-top:260px;
	position:absolute;
	background-color:#FFFFFF;
	}
	
#logement3{
	width:660px;
	height:220px;
	margin-top:490px;
	position:absolute;
	background-color:#FFFFFF;
	}

#logement4{
	width:660px;
	height:220px;
	margin-top:720px;
	position:absolute;
	background-color:#FFFFFF;
	}

#logement5{
	width:660px;
	height:220px;
	margin-top:950px;
	position:absolute;
	background-color:#FFFFFF;
	}

#logement6{
	width:660px;
	height:220px;
	margin-top:1180px;
	position:absolute;
	background-color:#FFFFFF;
	}

#logement7{
	width:660px;
	height:220px;
	margin-top:1410px;
	position:absolute;
	background-color:#FFFFFF;
	}

#logement8{
	width:660px;
	height:220px;
	margin-top:1640px;
	position:absolute;
	background-color:#FFFFFF;
}

#logement9{
	width:660px;
	height:220px;
	margin-top:1870px;
	position:absolute;
	background-color:#FFFFFF;
	}
	
#info_projet{
	width:460px;
	height:220px;
	margin-left:245px;
	padding-right:15px;
	top:0px;
	position:absolute;
	background-color: #FFFFFF;
	}

	
h7 {
	font-size:24px;
	text-transform:uppercase;
	margin-right:10px;
	margin-top:5px;
	color: #2e3641;
	display:block;
}

h8 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:26px;
}

h9 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:30px;
	display:block;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#info_droite p{
	font-size:14px;
	color:#2e3641;
}

/*////////////FIN INFO GAUCHE/////////////*/